
/*-----------------------------------------------------------------------------
  Standards
-----------------------------------------------------------------------------*/

body { background: #DDD; }

@font-face {
    font-family: 'proxima_nova_thextrabold';
    src: url('../fonts/proximanova-xbold-webfont.eot');
    src: url('../fonts/proximanova-xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-xbold-webfont.woff') format('woff'),
         url('../fonts/proximanova-xbold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-xbold-webfont.svg#proxima_nova_thextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cb { clear: both; }

h3 {
	font-family: 'Proxima N W01 Reg', sans-serif;
	font-size: 32px;
	color: #FFF;
	font-weight: normal;
	text-shadow: 0 2px #000;
	margin: 0;
	padding: 0;
}

.buy-button{
	background: #fc4422;
	padding: 13px 21px 9px;
	color: #FFF;
	text-shadow: 0 2px #ab1409;
	font-family: 'Proxima N W01 Bold', sans-serif;
	font-weight: 500;
	font-size: 18px;
	border-radius: 5px;
}

.buy-button:hover {
	text-decoration: none;
	background: #ab1409;
}

.grey-button, .submit  {
	background: #dfdfdf;
	padding: 13px 21px 9px;
	color: #6e6d74;
	font-family: 'Proxima N W01 Bold', sans-serif;
	font-weight: 500;
	font-size: 18px;
	border-radius: 5px;
	-webkit-border-radius: 5px !important;
	border: 0;
	outline: none;
}

.grey-button:hover, .submit:hover {
	text-decoration: none;
	background: #c4c2c2;
}


/*-----------------------------------------------------------------------------
  Page Styles
-----------------------------------------------------------------------------*/

#header {
  position: fixed;
}

.header-container {
  width: 100%;
  margin: 0 auto;
  max-height: 551px;
  overflow: hidden;
}

#main {
  padding-top: 110px;
}

/*-----------------------------------------------------------------------------
  Slider
-----------------------------------------------------------------------------*/

#fwslider {
    overflow: hidden;
    position: relative;
    width:100%;
    line-height:100%;
}

#fwslider .slide {
    display: none;
    left:0;
    line-height:100%;
    position: absolute;
    top:0;
    width:100%;
    z-index: 0;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
    width:22px;
    height:37px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url("/wp-content/themes/ouya/images/prev-arrow.png");
    width:22px;
    height:37px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    width:22px;
    height:37px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url("/wp-content/themes/ouya/images/next-arrow.png");
    width:22px;
    height:37px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

.slide_content_wrap {
	width: 1040px;
	margin: 0 auto;
}

#fwslider .timers {
    height:10px;
    position: absolute;
    right:480px;
    z-index: 3;
    bottom: -520px;
    width: 80px !important;
}

#fwslider .timer {
    height:10px;
    border-radius: 50%;
    width:10px;
    background-color: #e7e7e7;
    float:left;
    margin-right: 10px;
}

#fwslider .progress {
    height:10px;
    border-radius: 50%;
    width:0%;
    background-color: #fc4422;
    float:left;
}


/*-----------------------------------------------------------------------------
  Couch Gamer Bundle
-----------------------------------------------------------------------------*/

.couch-gamer-bundle-slide-container {
	background: url(/wp-content/themes/ouya/images/homepage-couchbundle-background.jpg) center center;
	height: 551px;
}

.couch-gamer-bundle-slide-content {
	background: #FFF;
	width: 922px;
	height: 420px;
	margin-top: 66px;
}

.couch-gamer-bundle-slide-cta {
	position: absolute;
	padding: 36px 60px;
}

.couch-gamer-bundle-slide-cta .couch-gamer-bundle-img {
	background: url(/wp-content/themes/ouya/images/homepage-couchbundle.png) right -2px no-repeat;
	position: absolute;
	top: -5px;
	left: 536px;
	width: 353px;
	height: 435px;
}

.couch-gamer-bundle-slide-cta h1 {
	font-family: 'Futura W01 Bold', helvetica, arial, sans-serif;
	font-size: 58px;
	line-height: 53px;
	font-weight: 800;
	margin: 0;
	padding: 0;
}

.couch-gamer-bundle-slide-cta p {
	font-size: 24px;
	line-height: 27px;
	font-weight: 900;
	margin-top: 14px;
	margin-bottom: 19px;
	letter-spacing: -0.7px;
}

.couch-gamer-bundle-slide-cta-box a.buy-button {
	float: left;
	font-size: 18px;
	padding: 28px 34px;
	margin-left: -3px
}
.couch-gamer-bundle-slide-cta-box p {
	font-size: 18px;
	color: #fc4422;
	float: left;
	margin: 0;
	width: 210px;
	line-height: 22px;
}

.couch-gamer-bundle-call-out {
	float: left;
	width: 240px;
	padding-left: 30px;
}

.couch-gamer-bundle-slide-cta-box p.couch-gamer-bundle-price {
	font-size: 36px;
	font-family: 'Proxima N W01', helvetica, arial, sans-serif;
	font-weight: normal;
	margin-top: 14px;
}

.couch-gamer-bundle-slide-cta-box p.couch-gamer-bundle-disclaimer {
	padding: 0;
	font-size: 18px;
	margin: 10px 0 0;
}

.couch-gamer-bundle-burst {
	background: url(/wp-content/themes/ouya/images/homepage-couchbundle-burst.jpg) no-repeat;
	font-size: 34px;
	font-family: 'proxima_nova_thextrabold';
	text-shadow: 0 2px #2b2b2b;
	position: absolute;
	top: 54px;
	left: 340px;
	width: 172px;
	height: 171px;
	padding: 45px 37px;
	line-height: 39px;
	color: #fff;
}

.couch-gamer-bundle-burst span {
	font-size: 46px;
}


/*-----------------------------------------------------------------------------
  LE Edition Slide
-----------------------------------------------------------------------------*/

.le-console-container {
	background: #c9c9c9; /* Old browsers */
	background: -moz-linear-gradient(top,  #c9c9c9 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c9c9c9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c9c9c9 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c9c9c9 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c9c9c9 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	height: 551px;
}

.le-console-content {
	background: url(/wp-content/themes/ouya/images/slide-le-console.png) no-repeat 0px 100px;
	width: 1220px;
	height: 551px;
	margin: 0 auto;
}

.le-console-cta {
	margin-top: 170px;
	margin-left: 774px;
	position: absolute;
}

.le-console-cta h1 {
	font-size: 30px;
	line-height: 33px;
	font-family: 'Futura W01 Bold', helvetica, arial, sans-serif;
}

.le-console-cta p {
	font-size: 22px;
	margin: 15px 0 30px;
}

.le-console-cta .disclaimer {
	font-size: 14px;
	margin: 5px 0 0;
}


/*-----------------------------------------------------------------------------
  99 Slide
-----------------------------------------------------------------------------*/

.main-slide-container {
	background: url(/wp-content/themes/ouya/images/99-bkg.png) repeat-x;
	height: 551px;
}

.main-slide-content {
	background: url(/wp-content/themes/ouya/images/main-slide-bkg.png) no-repeat right center;
	width: 1155px;
	height: 580px;
	margin-top: -50px;
}

.main-slide-cta {
	margin-top: 157px;
	margin-left: 100px;
	position: absolute;
}

.main-slide-cta h1 {
	font-family: 'Futura W01 Bold', helvetica, arial, sans-serif;
	font-size: 50px;
	line-height: 47px;
	font-weight: 800;
	margin: 0;
	padding: 0;
}

.main-slide-cta p {
	font-size: 22px;
	line-height: 27px;
}

.main-slide-cta-box {
	width: 380px;
}

.main-slide-cta-box p {
	font-size: 18px;
	color: #fc4422;
	float: left;
	margin: 10px 0 0 19px;
	width: 210px;
	line-height: 22px;
}

/*-----------------------------------------------------------------------------
  16GB Slide
-----------------------------------------------------------------------------*/

.ouya-black-container {
	background: url(/wp-content/themes/ouya/images/16gb-background.jpg) repeat-x;
	height: 553px;
}

.ouya-black-content {
	width: 1146px;
	height: 553px;
	background-image: url(/wp-content/themes/ouya/images/16gb-console.png);
	background-repeat: no-repeat;
	background-position: -33px center;
}

.ouya-black-cta {
	margin-top: 28px;
	margin-left: 68px;
	position: absolute;
}

.ouya-black-cta h1 {
	font-family: 'Futura W01 Bold', helvetica, arial, sans-serif;
	font-size: 61px;
	line-height: 37px;
	font-weight: 800;
	color:#fc4422;
	text-align:center;
	margin: 0;
	padding: 0;
}

.ouya-black-cta p {
	font-size: 18px;
	line-height: 17px;
	text-align:center;
	color:#000000;
}

.ouya-black-price {
	margin-left: 50px;
    margin-top: 480px;
    position: absolute;
}

.ouya-black-price p {
	font-size: 17px;
	line-height: 17px;
	color:#FFFFFF;
}

.ouya-black-cta-box {
	margin-left: 835px;
    position: absolute;
    margin-top: 451px;
    width: 160px;
}

.ouya-black-button {
	font-size:24px;
	padding: 15px 21px;
}

/*-----------------------------------------------------------------------------
  Cyber Monday Slide
-----------------------------------------------------------------------------*/

.cyber-monday-slide-container {
	background: #c9c9c9; /* Old browsers */
	background: -moz-linear-gradient(top,  #c9c9c9 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c9c9c9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c9c9c9 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c9c9c9 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c9c9c9 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	height: 551px;
}

.cyber-monday-slide-content {
	background: url(/wp-content/themes/ouya/images/cyber-monday.png) no-repeat right center;
	width: 1322px;
	height: 618px;
	margin-top: -70px;
}

.cyber-monday-slide-cta {
	margin-top: 157px;
	margin-left: 200px;
	position: absolute;
}

.cyber-monday-slide-cta h1 {
	font-family: 'Futura W01 Bold', helvetica, arial, sans-serif;
	font-size: 72px;
	line-height: 66px;
	font-weight: 800;
	margin: 0;
	padding: 0;
}

.cyber-monday-slide-cta p {
	font-size: 28px;
	line-height: 27px;
	color: #f9462e;
	font-weight: 900;
	margin-top: 15px;
}

.cyber-monday-slide-cta-box {
	width: 400px;
	margin-top: 90px;
}

.cyber-monday-slide-cta-box p {
	font-size: 18px;
	color: #fc4422;
	float: left;
	margin: -30px 0 0;
	width: 210px;
	line-height: 22px;
}

.cyber-monday-call-out {
	float: left;
	width: 240px;
}

.cyber-monday-price {
	font-size: 72px;
	font-family: 'proxima_nova_thextrabold';
}

.cyber-monday-disclaimer {
	text-align: right;
	padding-left: 36px;
	font-size: 24px;
	margin-top: 5px !important;
}


/*-----------------------------------------------------------------------------
  500 Games Slider
-----------------------------------------------------------------------------*/

.five-hundred-slide-container {
	background: url(/wp-content/themes/ouya/images/500-games-bkg.jpg) center center;
	height: 553px;
}

.five-hundred-slide-content {
	background: url(/wp-content/themes/ouya/images/500-video.png);
	width: 873px;
	height: 420px;
	margin: 65px auto 0;
}

#player {
	width: 873px;
	height: 420px;
	margin: 65px auto 0 90px;
}

/* FTGF Slider */
.ftgf-slide-container {
	background: url(/wp-content/themes/ouya/images/ftgf-bkg.jpg) no-repeat center center #020203;
	height: 553px;
}

.ftgf-slide-content {
	background: url(/wp-content/themes/ouya/images/ftgf-content.png);
	height: 304px;
	width: 923px;
	margin: 70px auto 0;
}

.funded-button {
	margin: 30px auto 0 445px;
	position: absolute;
}


/*-----------------------------------------------------------------------------
  Every Game is Free to Try
-----------------------------------------------------------------------------*/

.game-container {
	width: 100%;
	margin: 0 auto;
	padding: 80px 0 120px 0;
	background: url(/wp-content/themes/ouya/images/games-bkg.jpg) no-repeat center center;
	border-top: 1px solid #2b2842;
}

.view-more-games {
	font-size: 14px;
	text-shadow: none;
	background: url(/wp-content/themes/ouya/images/view-more-games-arrow.png) no-repeat center right;
	padding-right: 30px;
}

.view-more-games a:hover {
	text-decoration: underline;
}

.game-counter-left {
	float: left;
	width: 550px;
	height: 110px;
}

.game-counter-right {
	float: left;
	width: 490px;
	text-align: right;
}

.game-o-rank {
	float: left;
	width: 100%;
	margin-top: 80px;
}

.game-o-rank h3, .game-newest-releases h3 {
	margin-bottom: 23px;
}

.game-o-rank h4, .game-newest-releases h4 {
	color: #FFF;
	margin: 18px 0 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Proxima N W01 Bold', helvetica, arial, sans-serif;
	height: 20px;
	line-height: 20px;
	/*overflow: hidden;*/
}

.o-rank-one, .o-rank-two, .o-rank-three, .o-rank-four, .o-rank-five {
	height: 68px;
	width: 68px;
	background: url(/wp-content/themes/ouya/images/orank-one.png);
	position: absolute;
	top: -2px;
	left: -3px;
	z-index: 100;
}

.o-rank-two {
	background: url(/wp-content/themes/ouya/images/orank-two.png);
}

.o-rank-three {
	background: url(/wp-content/themes/ouya/images/orank-three.png);
}

.o-rank-four {
	background: url(/wp-content/themes/ouya/images/orank-four.png);
}

.o-rank-five {
	background: url(/wp-content/themes/ouya/images/orank-five.png);
}


.o-rank-large {
	width: 399px;
	height: 405px;
	float: left;
	padding: 15px;
	position: relative;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
  	box-shadow: inset 0 0 8px #000000;
  	background: url(/wp-content/themes/ouya/images/game-bkg.png) repeat;
}

.o-rank-large:hover {
	background: #FFF;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
  	box-shadow: none;
}

.o-rank-large:hover h4 {
	color: #3e3d45;
}

.o-rank-large:hover > .o-rank-large-feature {
	box-shadow: none;
}

.o-rank-large-feature {
	width: 399px;
	height: 362px;
	position: relative;
	overflow: hidden;
	box-shadow:
	  2px 2px #000, /*bottom external highlight*/
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
	  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
}

.o-rank-large-feature img {
	position: absolute;
	left: 50%;
	margin-left: -366px;
}

span.beveled-large {
	position: relative;
	width: 399px;
	height: 362px;
	display: block;
}

span.beveled-large span {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 395px;
	height: 358px;
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-color: #fff #000 #000 #fff;
	filter: alpha(opacity=40);
	opacity :0.4;
}

.o-rank-large-info {
	position: absolute;
	width: 399px;
	height: 48px;
	padding: 15px 15px 23px 15px;
	left: 0;
	background: #FFF;
	display: none;
	font-size: 16px;
	line-height: 20px;
	color: #686868;
	overflow: hidden;
}

.o-rank-large:hover .o-rank-large-info {
	display: block;
}

.o-rank-large-learn-more {
	background: #fc4422;
	width: 399px;
	padding: 11px 15px 7px;
	left: 0;
	color: #FFF;
	font-family: 'Proxima N W01 Bold', helvetica, arial, sans-serif;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	position: absolute;
	display: none;
	bottom: -112px;
	border-bottom: 1px solid #be1509;
}

.o-rank-large-learn-more:hover {
	text-decoration: none;
	background: #e63c1d;
}

.o-rank-large:hover .o-rank-large-learn-more {
	display: block;
}

.o-rank-small-container {
	width: 609px;
	float: left;
}

.o-rank-small {
	width: 259px;
	height: 180px;
	float: left;
	padding: 15px;
	margin: 0 0 15px 15px;
	position: relative;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
  	box-shadow: inset 0 0 8px #000000;
  	background: url(/wp-content/themes/ouya/images/game-bkg.png) repeat;
}

.o-rank-small:hover {
	background: #FFF;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
  	box-shadow: none;
}

.o-rank-small:hover h4 {
	color: #3e3d45;
}

.o-rank-small:hover > .o-rank-small-feature {
	box-shadow: none;
}

.o-rank-small-feature {
	width: 255px;
	height: 142px;
	position: relative;
	overflow: hidden;
	box-shadow:
	  2px 2px #000, /*bottom external highlight*/
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
	  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
}

span.beveled-small {
	position: relative;
	width: 250px;
	height: 137px;
	display: block;
}

span.beveled-small span {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 395px;
	height: 358px;
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-color: #fff #000 #000 #fff;
	filter: alpha(opacity=40);
	opacity :0.4;
}

.o-rank-small-info {
	position: absolute;
	width: 259px;
	height: 50px;
	padding: 8px 15px 28px;
	left: 0;
	background: #FFF;
	display: none;
	font-size: 16px;
	line-height: 20px;
	overflow: hidden;
	z-index: 200;
	color: #686868;
}

.o-rank-small:hover .o-rank-small-info {
	display: block;
}

.o-rank-small-learn-more {
	background: #fc4422;
	width: 259px;
	padding: 11px 15px 7px;
	left: 0;
	color: #FFF;
	font-family: 'Proxima N W01 Bold', helvetica, arial, sans-serif;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	position: absolute;
	display: none;
	bottom: -115px;
	z-index: 210;
	border-bottom: 1px solid #be1509;
}

.o-rank-small-learn-more:hover {
	text-decoration: none;
	background: #e63c1d;
}

.o-rank-small:hover .o-rank-small-learn-more {
	display: block;
}

.o-rank-extra-small {
	width: 166px;
	height: 124px;
	float: left;
	padding: 15px;
	margin: 0 15px 0 0;
	position: relative;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
  	box-shadow: inset 0 0 8px #000000;
  	background: url(/wp-content/themes/ouya/images/game-bkg.png) repeat;
}

.o-rank-extra-small.last {
	margin-right: 0px;
}

.o-rank-extra-small h4 {
	font-size: 14px;
	margin: 13px 0 0;
	line-height: 20px;
}

.o-rank-extra-small:hover {
	background: #FFF;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
  	box-shadow: none;
}

.o-rank-extra-small:hover h4 {
	color: #3e3d45;
}

.o-rank-extra-small:hover > .o-rank-extra-small-feature {
	box-shadow: none;
}

.o-rank-extra-small-feature {
	width: 166px;
	height: 90px;
	position: relative;
	overflow: hidden;
	box-shadow:
	  2px 2px #000, /*bottom external highlight*/
	  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
	  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
}

span.beveled-extra-small {
	position: relative;
	width: 166px;
	height: 90px;
	display: block;
}

span.beveled-extra-small span {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 166px;
	height: 86px;
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-color: #fff #000 #000 #fff;
	filter: alpha(opacity=40);
	opacity :0.4;
}

.o-rank-extra-small-info {
	position: absolute;
	width: 156px;
	height: 50px;
	padding: 5px 25px 28px 15px;
	left: 0;
	background: #FFF;
	display: none;
	font-size: 16px;
	line-height: 20px;
	overflow: hidden;
	z-index: 200;
	color: #686868;
	font-size: 16px;
}

.o-rank-extra-small:hover .o-rank-extra-small-info {
	display: block;
}

.o-rank-extra-small-learn-more {
	background: #fc4422;
	width: 166px;
	padding: 11px 15px 4px;
	left: 0;
	color: #FFF;
	font-family: 'Proxima N W01 Bold', helvetica, arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	position: absolute;
	display: none;
	bottom: -110px;
	z-index: 210;
	border-bottom: 1px solid #be1509;
}

.o-rank-extra-small-learn-more:hover {
	text-decoration: none;
	background: #e63c1d;
}

.o-rank-extra-small:hover .o-rank-extra-small-learn-more {
	display: block;
}

.game-newest-releases {
	float: left;
	width: 100%;
	margin-top: 80px;
}

.game-counter-left h1 {
	font-family: 'Futura W01 Bold', helvetica, arial, sans-serif;
	font-size: 52px;
	line-height: 47px;
	font-weight: 800;
	color: #FFF;
	text-shadow: 0 2px #000;
	margin: 0;
	padding: 0;
}


/*-----------------------------------------------------------------------------
  Discover
-----------------------------------------------------------------------------*/

.discover-container {
	width: 100%;
	margin: 0 auto;
	height: 541px;
	overflow: hidden;
}

.discover-container img {
	min-height: 541px;
}

.discovery {
	float: left;
	position: absolute;
	margin-top: 158px;
}

.discovery h2 {
	font-family: 'Futura W01 Bold', helvetica, arial, sans-serif !important;
	font-size: 42px !important;
	font-weight: 800 !important;
	color: #FFF !important;
	margin: 0 !important;
	padding: 0 !important;
	border-bottom: 0px !important;
}

.discovery p {
	font-family: 'Proxima N W01 Reg', sans-serif;
	font-size: 20px;
	line-height: 31px;
	color: #FFF;
	font-weight: normal;
	margin: 0;
	padding: 20px 0 40px 0;
}
